#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.6
id: bytestring-nums-0.3.6-561869ce7c455ebf456ba5d0c8e4acb7

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
synopsis: Parse numeric literals from ByteStrings.
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/bytestring-nums-0.3.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/bytestring-nums-0.3.6
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/bytestring-nums-0.3.6/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/bytestring-nums-0.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
